<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="story_share_story">କାହାଣୀ ଅଂଶୀଦାର କରନ୍ତୁ</string>
    <string name="story_download_now">ଡାଉନଲୋଡ୍ କରନ୍ତୁ</string>
    <string name="story_saved_to_gallery">ସେଭଡ଼ ଇଂ ଗେଲ୍ଲେରି ।</string>
    <string name="story_failed_to_save">ଫେଲଡ଼ ଟୁ ସେଭ ଇନ ଗେଲେରି ।</string>
    <string name="story_share_now">ବର୍ତ୍ତମାନ ଅଂଶୀଦାର କରନ୍ତୁ |</string>
    <string name="story_choose_application">ପ୍ରୟୋଗ ବାଛନ୍ତୁ |</string>
    <string name="story_app_not_installed">ଆପ୍ ସଂସ୍ଥାପିତ ହୋଇନାହିଁ!</string>
    <string name="story_tap_to_share">ଅଂଶୀଦାର କରିବାକୁ ଟ୍ୟାପ୍ କରନ୍ତୁ |</string>
    <string name="story_view_more">ଅଧିକ ଦେଖନ୍ତୁ |</string>
    <string name="story_more">ଅଧିକ</string>
    <string name="story_no_internet_connection">ମନ୍ଥର କିମ୍ବା କୌଣସି ଇଣ୍ଟରନେଟ୍ ସଂଯୋଗ ନାହିଁ</string>
    <string name="story_please_check_you_internet_settings">ଦୟାକରି ଆପଣଙ୍କୁ ଇଣ୍ଟରନେଟ୍ ସେଟିଂଗୁଡିକୁ ଯାଞ୍ଚ କରନ୍ତୁ</string>
    <string name="story_no_of_shares">%1$s ସେୟାର |</string>
    <string name="report">ରିପୋର୍ଟ କରନ୍ତୁ</string>
    <string name="report_details">ଏହି କାହାଣୀରେ କ’ଣ\ ଭୁଲ୍ ଅଛି?</string>
    <string name="send_l">ପଠାନ୍ତୁ</string>
    <string name="feedback_sent">ମତାମତ ପଠାଯାଇଛି</string>
    <string name="empty_feedback">ପଠାଇବା ପୂର୍ବରୁ ଦୟାକରି କିଛି ମତାମତ ଲେଖନ୍ତୁ</string>
    <string name="cancel_l">ବାତିଲ୍ କରନ୍ତୁ</string>
    <string name="search_here">Sଏଠାରେ ସନ୍ଧାନ କରନ୍ତୁ</string>
    <string name="stories_error_text">ଓହଃ! ଆପଣ ଖୋଜୁଥିବା କାହାଣୀଗୁଡିକ ଆମେ କୌଣସି ପ୍ରକାରେ ହରାଇଲୁ</string>
    <string name="my_stories_text">ମୋର କାହାଣୀ</string>
    <string name="allow">ଅନୁମତି ଦିଅନ୍ତୁ</string>
    <string name="read_permission">ଆପଣଙ୍କ ଫୋନରେ କାହାଣୀ ଦେଖିବା ପାଇଁ ଦୟାକରି ପ read ିବାକୁ ଅନୁମତି ଦିଅନ୍ତୁ |</string>
    <string name="no_stories">ତୁମର ସଞ୍ଚିତ ଏବଂ ସୃଷ୍ଟି କାହାଣୀ ଏଠାରେ ଦେଖାଯିବ |</string>
    <string name="story_exists">କାହାଣୀ ପୂର୍ବରୁ ଗ୍ୟାଲେରୀରେ ସେଭ୍ ହୋଇଛି |</string>

</resources>